Bug 1947127 - golang-github-haproxytech-dataplaneapi-2.2.1 is available
Summary: golang-github-haproxytech-dataplaneapi-2.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-haproxytech-dataplaneapi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brandon Perkins
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-07 18:28 UTC by Upstream Release Monitoring
Modified: 2021-04-24 20:08 UTC (History)
2 users (show)

Fixed In Version: golang-github-haproxytech-dataplaneapi-2.2.1-1.fc35 golang-github-haproxytech-dataplaneapi-2.2.1-1.fc33 golang-github-haproxytech-dataplaneapi-2.2.1-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-08 14:35:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2.1 (#1947127) (1.45 KB, patch)
2021-04-07 18:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-07 18:28:08 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.2.0-2.fc34
URL: https://github.com/haproxytech/dataplaneapi

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/112699/

Comment 1 Upstream Release Monitoring 2021-04-07 18:28:12 UTC
Created attachment 1769978 [details]
[patch] Update to 2.2.1 (#1947127)

Comment 2 Upstream Release Monitoring 2021-04-07 18:35:41 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-haproxytech-dataplaneapi-2.2.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=65422038

Comment 3 Fedora Update System 2021-04-08 14:35:19 UTC
FEDORA-2021-a3e074f87d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-04-08 15:23:59 UTC
FEDORA-2021-7423cfc933 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7423cfc933

Comment 5 Fedora Update System 2021-04-08 15:36:43 UTC
FEDORA-2021-951bdc4f3d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-951bdc4f3d

Comment 6 Fedora Update System 2021-04-08 19:07:03 UTC
FEDORA-2021-7423cfc933 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7423cfc933`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7423cfc933

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-08 20:59:12 UTC
FEDORA-2021-951bdc4f3d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-951bdc4f3d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-951bdc4f3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-16 14:34:58 UTC
FEDORA-2021-951bdc4f3d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-24 20:08:15 UTC
FEDORA-2021-7423cfc933 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.